<VerticalLayout name="MainMidRight">
      <TabLayout name="RightSetingPanel" width="274" height="680">
          <VerticalLayout width="278" height="680">
              <VerticalLayout width="278" height="532">
                  <HorizontalLayout width="275" height="47">
                      <Label text="保存设置" float="true" font="1" pos="0,9,0,0" width="270" height="37" textpadding="15,0,2,0" textcolor="#FF646464" disabledtextcolor="#FFFFFFFF" />
                  </HorizontalLayout>
                  <VerticalLayout width="278" >
                      <RightPanelList name="RightPanelList" width="278" header="hidden" multiexpanding="true"/>
                  </VerticalLayout>
              </VerticalLayout>
              <HorizontalLayout height="60">
				<Option name="OptSaveAs" text="另存为" float="true" pos="19,0,0,0"  width="90" height="25" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="center" textpadding="0,2,2,2" normalimage="file='images\Round_Normal.png' dest='1,4,17,21' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,4,17,21' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,4,17,21' resource='0,0,16,17'"/>
				<Option name="OptSaveOver" text="覆盖原图" float="true" pos="150,0,0,0" width="80" height="25" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="center" textpadding="10,2,2,2" normalimage="file='images\Round_Normal.png' dest='1,4,17,21' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,4,17,21' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,4,17,21' resource='0,0,16,17'"/>			
              	<Text name="TxtPath" text="路径" float="true" pos="9,34,0,0" width="40" height="20" textpadding="2,0,2,0" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="centerwrap" />                                                      
                <Edit name="EdtFilePath" float="true" pos="55,30,0,0" width="160" height="20" bkcolor="#FFFFFFFF"  textpadding="4,3,4,3" textcolor="#FF4D4D4D" disabledtextcolor="#FFA7A6AA" />          
                <Button name="BtnChosePath" text="更改" float="true" pos="220,28,0,0" width="40" height="23" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\btn_b_Normal.png" hotimage="images\btn_b_hover.png" pushedimage="images\btn_b_pressed.png" />
              </HorizontalLayout>
              <HorizontalLayout width="280" height="60">
                  <Button name="BtnOutPut" float="true" pos="13,3,0,0" width="249" height="59" textcolor="#FFFFFFFF" disabledtextcolor="#FFFFFFFF" align="center" normalimage="file='images\save_Normal.png'" hotimage="images\save_hover.png" pushedimage="images\save_pressed.png" disabledimage="images\save_Disable.png"/>
              </HorizontalLayout>
          </VerticalLayout>
      </TabLayout>
</VerticalLayout>